/*
Theme Name: Imperio Child
Description: Child theme for the Imperio Theme
Author: Upper
Template: imperio
Version: 1.6
*/

@import url("../imperio/style.css");

header .search_trigger i, header .search_trigger_mobile i{padding-top: 6px !important;}
.navbar i{padding-right: 0px !important;}
.navbar-collapse .dropdown-menu{width: auto !important;}
table td, table th{padding: 4px 14px !important;}
.navbar-collapse ul.menu-depth-1 li:not(.imperio_mega_hide_link) a{text-transform: none !important;}


